Package net.snowflake.client.jdbc

## Interface SnowflakeFileTransferMetadata

All Known Implementing Classes:
  `SnowflakeFileTransferMetadataV1`

    public interface SnowflakeFileTransferMetadata

### Method Summary

All Methods Instance Methods Abstract Methods
`boolean` `isForOneFile()` Determine this metadata is for transferring one or multiple files.

### Method Detail

#### isForOneFile

    boolean isForOneFile()

Determine this metadata is for transferring one or multiple files.

Returns:
  return true if it is for transferring one file.